
.grid{
    display: grid;
    gap: 50px 50px;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    grid-template-rows: 200px 200px;
    place-items: center stretch;
    margin: 0px;
}
.awsome {
    display: absolute;
    opacity:0;
    width: 0px;
    height: 0px;
    bottom: 0px;
    right: 0px;
    padding-left: inherit;
    padding-right: inherit;
}
.awsomeImage{
    width: 243px;
    height: 51px;
}
.gridItem{
    background-color: rgba(35, 35, 35, 0.5);
    padding: 20px;
    border: 2px ridge rgba(255, 255, 255, 0.3);
    position: static;
}
.circleMask {
    -webkit-mask-image: radial-gradient(circle, black 70%, rgba(0, 0, 0, 0) 70%);
    mask-image: radial-gradient(circle, black 70%, rgba(0, 0, 0, 0) 70%);
    width: 100px;
    height: 100px;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    image-rendering: optimizeQuality;
    -ms-interpolation-mode: bicubic;
}
.circleMask:first-child {
    image-rendering: optimizeQuality;
    -ms-interpolation-mode: bicubic;
}
.awsome.animated{
    animation: drop 1s ease forwards .1s;
    background-color: blue;
    transform: translate(-50%, 0.75rem);
}
@keyframes drop {
  0% {transform: translateY(100px) scaleY(0.9); opacity: 0;}
  5% {opacity: .7;}
  60% {transform: translate(100px, -200px) scaleY(.9); opacity: 1;}
  100% {transform: translate(160px, 300px) scaleY(1); opacity: 0;}
}

.pfp
{
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

.large-space{
    height:300px;
}